Please enable armhf builds for ppa:ricotz/docky and ppa:docky-core/stable

Asked by Rico Tzschichholz on 2015-10-01

Please enable armhf builds for these PPAs
ppa:ricotz/docky and ppa:docky-core/stable

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
Rico Tzschichholz
Solved:
2015-10-01
Last query:
2015-10-01
Last reply:
2015-10-01
William Grant (wgrant) said : #1

Done.

Rico Tzschichholz (ricotz) said : #2

Thank you!